Log in or register to post comments

Eyewear and iOS

April 22, 2015 - 10:33pm #1

hi

can Vuforia people confirm that the current Wearable SDK doesn't work on any iOS devices?

(after struggling with all technical difficulties now we have a license blocking message on compiled apps)

we have to build for VR ONE (which allows iPhone 6, like the new Samsung VR Gear)

thank you

Eyewear and iOS

May 7, 2015 - 4:34pm #3

I, too, am looking to develop for the VR ONE. I notice the eyewear unitypackage is called "vuforia-unity-mobile-android-ios-4-2-3-eyewear-beta", indicating compatibility with iOS... though when I attempt to build for iPhone 6 I am informed that my app key is invalid for my device. 

EDIT: upon further research it seems that iOS devices aren't yet supported. is iOS support planned for the future so that vuforia might be used with the VR ONE?

Eyewear and iOS

April 23, 2015 - 2:03am #2

from another thread ( https://developer.vuforia.com/forum/digital-eyewear/license-key-not-working ) they say:

The Vuforia for digital eyewear SDK does not support iOS at this time.

 

 

Log in or register to post comments